API referenceComments
DELETE /inbox/comments/{commentId}/{childId}/pin
Unpin the comment. Queued for approval (202) while approval applies
DELETE
BearerAuthheader
AuthorizationBearer <token>API key sk_...
commentId*stringPost id (platform)
childId*stringPlatform comment id
accountId?stringAccount id (or in the JSON body)
{commentId, pinned}
application/json- response
commentId?stringpinned?booleancurl -X DELETE 'https://example.com/api/v1/inbox/comments/string/string/pin'Example Response
{ "commentId": "string", "pinned": true}POST /inbox/comments/{commentId}/{childId}/pin POST
Pin a top-level comment to the top of the post, where supported (else 400 not_supported). Queued for approval (202) while approval applies
POST /inbox/comments/{commentId}/{childId}/private-reply POST
Send a direct message to the author of the comment (Instagram, Facebook private replies; else 400 not_supported). Queued for approval (202) while approval applies